Last Comment Bug 698153 - NSIS ApplicationID project build problem with resource1.h
: NSIS ApplicationID project build problem with resource1.h
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Installer (show other bugs)
: unspecified
: x86_64 Windows 7
: -- normal (vote)
: Firefox 10
Assigned To: Brian R. Bondy [:bbondy]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-28 16:57 PDT by Brian R. Bondy [:bbondy]
Modified: 2011-11-01 07:34 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Changed from resource1.h to resource.h to resolve build problem (1.10 KB, patch)
2011-10-28 17:00 PDT, Brian R. Bondy [:bbondy]
jmathies: review+
Details | Diff | Splinter Review

Description Brian R. Bondy [:bbondy] 2011-10-28 16:57:20 PDT
While making my own plugin I was having a problem with NSIS not seeing my DLL, so I tried to build the ApplicationID NSIS plugin to try that.

While doing this I noticed the .rc file in the ApplicationID project specifies resource1.h but it should be resource.h.
Comment 1 Brian R. Bondy [:bbondy] 2011-10-28 17:00:03 PDT
Created attachment 570423 [details] [diff] [review]
Changed from resource1.h to resource.h to resolve build problem
Comment 2 Brian R. Bondy [:bbondy] 2011-10-31 11:13:11 PDT
Pushed to inbound:
http://hg.mozilla.org/integration/mozilla-inbound/rev/eb2c7a5485ec
Comment 3 Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2011-11-01 07:34:46 PDT
https://hg.mozilla.org/mozilla-central/rev/eb2c7a5485ec

Note You need to log in before you can comment on or make changes to this bug.